{
  "APPNAME": "NEXVPN",
  "NoNetwork": "خطا در برقراری ارتباط لطفا اتصال اینترنت خود را بررسی کنید",
  "CheckNetwork": "بررسی مجدد",
  "Swipe": "به چپ بکشید >",
  "SignUpText": "ابتدا به حساب کاربری خود وارد شوید در صورت نداشتن حساب کاربری ثبت نام کنید",
  "SignUP": "ایجاد حساب کاربری",
  "SignIN": "ورود به حساب کاربری",
  "Username": "نام کاربری",
  "Phone": "شماره موبایل",
  "Password": "رمز عبور",
  "EmailOP": "ایمیل (اختیاری)",
  "EmailOPErr": "ایمیل را بصورت صحیح وارد کنید",
  "EmailUser": "ایمیل یا نام کاربری",
  "EmailUserErr": "ایمیل یا نام کاربری را وارد کنید",
  "ForgotPassword": "رمز عبور را فراموش کرده اید؟",
  "SendPassword": "ارسال رمز عبور",
  "SignupButtomText": "حساب کاربری ندارید ؟ ثبت نام کنید",
  "FullNameError": "نام و نام خانوادگی خود را بصورت صحیح وارد کنید",
  "UsernameError": "نام کاربری خود را بصورت صحیح وارد کنید",
  "PhoneError": "شماره موبایل را بصورت صحیح وارد کنید به طور مثال : 9120000000",
  "PasswordError": "لطفا رمز عبور خود را وارد کنید",
  "Loading": "در حال بارگذاری ...",
  "Confirm": "تایید",
  "MainError": "ارتباط با سرور برقرار نشد ابتدا اتصال اینترنت خود را چک کنید و مجددا امتحان کنید",
  "FullName": "نام و نام خانوادگی",
  "BuyPremium": "خرید اشتراک",
  "Disconnected": "وصل نشده",
  "Connected": "وصل شده",
  "Location": "موقعیت مکانی",
  "SelectServer": "انتخاب سرور",
  "NotFoundServer": "در حال حاضر سرور فعالی وجود ندارد",
  "Country": "کشور",
  "City": "شهر",
  "Region": "منطقه",
  "ISP": "سرویس دهنده",
  "Menu": "منو کاربری",
  "Active": "فعال",
  "Inactive": "غیر فعال",
  "Notification": "اعلانات",
  "Copied": "کپی شد",
  "SelectLanguage": "انتخاب زبان",
  "LANG": "fa",
  "Profile": "پروفایل کاربری",
  "Contactus": "پشتیبانی",
  "Terms": "شرایط و ضوابط",
  "Exit": "خروج",
  "Whatsapp": "واتساپ",
  "Telegram": "تلگرام",
  "Instagram": "اینستاگرام",
  "Email": "ایمیل",
  "ID": "شناسه دیجیتالی",
  "Subscription": "اشتراک",
  "Unlimited": "نامحدود",
  "Day": "روز",
  "Hour": "ساعت",
  "Minutes": "دقیقه",
  "EditAccount": "ویرایش حساب کاربری",
  "NewPassword": "رمز عبور جدید",
  "ReNewPassword": "تکرار رمز عبور جدید",
  "RePasswordError": "رمز عبور ها برابر نمیباشد",
  "PasswordLengthError": "حداقل 6 کارکتر وارد کنید",
  "irt": "تومان",
  "usd": "$",
  "Continue": "ادامه",
  "Automode": "حالت خودکار",
  "NoServer": "در حال حاضر سرور فعالی وجود ندارد لطفا دقایقی بعد مجددا امتحان کنید",
  "WaitngSubscription": "در حال حاضر سرور فعالی وجود ندارد و اشتراک شما در انتظار تایید میباشد",
  "PremiumErr": "اشتراکی برای حساب کاربری شما فعال نشده جهت استفاده نامحدود از سرویس ها ابتدا اشتراک خریداری کنید",
  "PremiumErrIos": "اشتراکی برای حساب کاربری شما فعال نشده جهت استفاده نامحدود از سرویس ها ابتدا اشتراک خریداری کنید ( با پشتیبانی در ارتباط باشید )",
  "BuyDisabled": "در حال حاضر امکان خرید اشتراک وجود ندارد ( با پشتیبانی در ارتباط باشید )",
  "NotfyConnectedVpn": "سرویس VPN متصل است",
  "Cancel": "لغو",
  "Exittheapp": "خروج از برنامه",
  "Exittheapptxt": "آیا میخواهید از برنامه خارج شوید؟",
  "Search": "جستجو",
  "ConsumeTraffic": "ترافیک مصرفی",
  "From": "از",
  "PendingPaymnet": "پرداخت شما ثبت شد و در انتظار تایید میباشد لطفا منتظر بمانید. بعد از تایید اشتراک شما فعال خواهد شد",
  "UnpaidPayment": "پرداخت لغو و یا انجام نشده لطفا دوباره امتحان کنید",
  "PaidPayment": "پرداخت با موفقیت انجام و اشتراک برای حساب کاربری شما فعال گردید",
  "UnverfiyedPayment": "پرداخت شما تایید نشد لطفا مراحل خرید اشتراک را مجددا امتحان کنید",
  "Pending": "در انتظار تایید",
  "PrivacyPolicy": "سیاست حفظ حریم خصوصی",
  "SelectLangErr": "لطفا زبان اپلیکیشن را انتخاب کنید",
  "OtherPlatforms": "پلتفرم های دیگر",
  "DisconnectAnotherVpnError": "لطفا vpn های دیگر را قطع کنید و مجددا امتحان کنید",
  "GoToSettings": "رفتن به تنظیمات",
  "TestedAlert": "{#} دقیقه زمان تست برای دستگاه شما فعال شد",
  "SelectErr": "لطفا یکی از گزینه ها را انتخاب کنید",
  "StoreErr": "فروشگاه در دسترس نمیباشد لطفا مجددا امتحان کنید",
  "VersionText": "ورژن جدید اپلیکیشن منتشر شده جهت کارکرد بهتر لطفا بروزرسانی کنید",
  "PaySubTextHead": "با خرید اشتراک :",
  "PaySubText1": "دسترسی به سرور های پر سرعت",
  "PaySubText2": "ترافیک نیم بها و بدون قطعی از بهترین دیتاسنترها",
  "PaySubText3": "امنیت بسیار بالا بدون ذخیره شدن لاگ ها",
  "CountryBlocked": "سرویس NEXVPN در منطقه شما در دسترس نیست",
  "DeleteAccount": "حذف حساب",
  "UpdateNow": "اکنون به روز رسانی کنید",
  "UpdateText": "لطفا به نسخه جدید بروزرسانی کنید",
  "EditAccountMainErr": "مواردی را که میخواهید تغییر دهید وارد کنید",
  "VerifyEmailText": "لطفا ایمیل خود را تایید کنید (ارسال لینک تایید)",
  "WaitFiveMinEL": "جهت ارسال مجدد لینک تایید ایمیل 5 دقیقه صبر کنید",
  "ManageAccount": "مدیریت حساب",
  "Guide": "راهنما",
  "InternalServer": "سرور داخلی (نیم بها)",
  "Core1": "هسته 1",
  "Core2": "هسته 2",
  "FreeServer": "سرور رایگان",
  "TestServer": "سرور تست",
  "VipServer": "سرور VIP",
  "Updating": "در حال بروزرسانی ...",
  "OnTimePaymentInfo": "تمامی پرداخت ها یکبار میباشد و اشتراک ماهیانه بصورت خودکار تمدید نمیشود",
  "OnTimePaymentFreeInfo": "سرورهای رایگان در صورت وجود می توانند بدون خرید خدمات استفاده شوند",
  "NoInternetErr": "دستگاه به اینترنت متصل نیست لطفا اتصال اینترنت را بررسی کنید",
  "AppNotFound": "اپلیکیشن پیدا نشد"
}